<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions.Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.InternalServiceWithCoroutineScope InternalServiceWithCoroutineScope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.UpdateDependencyToLatestVersionExternalAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.UpdateDependencyToLatestVersionExternalAnnotatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.UpdateDependencyToLatestVersionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.UpdatePackageJsonDependencyIntentionAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions java.util.List&lt;com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions.DependencyInfo&gt; getDependencyInfos$intellij_javascript_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions java.util.List&lt;com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions.DependencyInfo&gt; getDependencyInfos$intellij_javascript_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions java.util.List&lt;com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.LatestDependenciesVersions.DependencyInfo&gt; getDependencyInfos$intellij_javascript_ultimate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.InputDependencies">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.codeInsight.updateDependencyToLatestVersion.InternalServiceWithCoroutineScope kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
</root>
